import request from '@/utils/request'

export function countAll() {
  return request({
    url: '/business/count/all',
    method: 'get',
  })
}

export function lineData() {
  return request({
    url: '/business/count/lineData',
    method: 'get',
  })
}

export function pieData(params) {
  return request({
    url: '/business/count/pieData',
    method: 'get',
    params:params,
  })
}
